#sd_overlay {
    display: none;
    background: #000;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 2000px;
    left: 0;
    top: 0;
    z-index: 9998;
}
#sd_box {
    display: none;
    background: #4d94b0;
    color: #fff;
    position: absolute;
    width: 80%;
    height: auto;
    left: 2%;
    top: 2%;
    z-index: 9999;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-align: center;
}

.sd_box_gray { background: #a1ccc2 !important; }
.sd_box_button_blue .std_btn { background: #024c6f !important; border-color: #0b6c87 !important; }
.sd_box_button_blue .std_btn:hover { background: #0b6c87 !important; }
.sd_box_button_blue h2 { color: #fff; }

#sd_box #sd_wrapper h1,
#sd_box #sd_wrapper p {
    color: #fff;
    margin: 0;
    padding: 0;
}
#sd_box #sd_wrapper {
    display: block;
    padding: 20px;
}
#sd_box #sd_buttons {
    padding: 0 20px 20px 20px;
}
#sd_box #sd_title > span {
    font-size: 16px;
    display: block;
    border-bottom: 1px solid #f0f0f0;
    padding: 20px 20px 0 20px;
}
.at_all_count { text-align: right; font-size: 12px; }

#sd_buttons { text-align: center; }
.sd_close_button {
    color: #4d94b0;
    background: #fff;
    padding: 4px 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.sd_close_button:hover {
    color: #024c6f ;
}